View Issue Details

IDProjectCategoryView StatusLast Update
0000229ScribusGeneralpublic2004-04-11 15:34
Reportersubik Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.2 
Target VersionFixed in Version 
Summary0000229: wrong hyphenation behaviour
Descriptionwhen you look at attached screenshot you can se 4 or 5 hyphenations one after another. I don't know how it's in the other typos but it's completely wrong in most of the central/east european typos. There is just 3 allowed (and just 2 recomended).
Additional InformationI know this is hard to reproduce and I found it by accident.
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

2004-01-27 20:39

 

scribus-hyphen.png (6,714 bytes)
scribus-hyphen.png (6,714 bytes)

cbradney

2004-04-11 15:34

administrator   ~0001022

Tested. Fixed.

Issue History

Date Modified Username Field Change
2004-01-27 20:39 subik New Issue
2004-01-27 20:39 subik File Added: scribus-hyphen.png
2004-01-30 16:35 cbradney Product Version => 1.2
2004-04-10 10:16 fschmid Status new => resolved
2004-04-10 10:16 fschmid Resolution open => fixed
2004-04-10 10:16 fschmid Assigned To => fschmid
2004-04-11 15:34 cbradney Status resolved => closed
2004-04-11 15:34 cbradney Note Added: 0001022
2006-05-16 22:25 christoph_s Relationship added child of 0003828